petsc-3.7.7 2017-09-25
Report Typos and Errors

# AODestroy

Destroys an application ordering.

### Synopsis

    #include "petscao.h"
    PetscErrorCode  AODestroy(AO *ao)

Collective on AO

### Input Parameters

ao -the application ordering context

### Keywords

destroy, application ordering

### See Also

AOCreate()

Level:beginner
Location:src/vec/is/ao/interface/ao.c
Index of all AO routines
Table of Contents for all manual pages
Index of all manual pages